<?xml version="1.0" encoding="utf-8"?>
<PlatformInfo>
	<Platform Name="Windows" BasePlatform="Windows" Generator="2024.1.2.8726"/>
	<RootPaths>
		<ProjectRoot>../..</ProjectRoot>
		<SourceFilesRoot>../../.cache</SourceFilesRoot>
		<SoundBanksRoot>.</SoundBanksRoot>
		<ExternalSourcesInputFile></ExternalSourcesInputFile>
		<ExternalSourcesOutputRoot>.</ExternalSourcesOutputRoot>
	</RootPaths>
	<DefaultAlign>16</DefaultAlign>
	<Settings>
		<AutoSoundBankDefinition>false</AutoSoundBankDefinition>
		<CopyLooseStreamedMediaFiles>true</CopyLooseStreamedMediaFiles>
		<SubFoldersForGeneratedFiles>false</SubFoldersForGeneratedFiles>
		<RemoveUnusedGeneratedFiles>true</RemoveUnusedGeneratedFiles>
		<SourceControlGeneratedFiles>false</SourceControlGeneratedFiles>
		<GenerateHeaderFile>true</GenerateHeaderFile>
		<GenerateContentTxtFile>true</GenerateContentTxtFile>
		<GenerateMetadataXML>true</GenerateMetadataXML>
		<GenerateMetadataJSON>true</GenerateMetadataJSON>
		<GenerateAllBanksMetadata>true</GenerateAllBanksMetadata>
		<GeneratePerBankMetadata>false</GeneratePerBankMetadata>
		<UseSoundBankNames>true</UseSoundBankNames>
		<AllowExceedingMaxSize>false</AllowExceedingMaxSize>
		<MaxAttenuationInfo>false</MaxAttenuationInfo>
		<EstimatedDurationInfo>true</EstimatedDurationInfo>
		<PrintObjectGuid>false</PrintObjectGuid>
		<PrintObjectPath>false</PrintObjectPath>
		<PrintObjectColor>false</PrintObjectColor>
	</Settings>
	<FileHash>{D13F8251-B684-D86A-C880-31632CB580FC}</FileHash>
</PlatformInfo>
